body {padding:0; margin:0; background-color:#403c38;}
body, td {font-family:Verdana; font-size:11px; }
br{font-size:10px}
hr {color: #493715; line-height: normal; }

.right_link { text-align:right}
.right_link a { margin-left:6px}

.left_link { text-align:left; font-size:14px;}

.formtext { font-size:14px; font-weight:bold; }
.formfield { font-size:11px; font-weight:bold; color:#000000; background-color:#f5e6ab; }

input.btn{
	color:#f5e6ab;
	font-size:11px;
	font-weight:bold;
	background-color:#493715;
	border:1px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;}
	
input.btn4{
	color:#f5e6ab;
	font-size:11px;
	font-weight:bold;
	background-color:#493715;
	border:7px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
	font-size:42px;}	

.header{color:#FFFFFF; font-size:14px; font-weight: bold; line-height:27px} 
.header a{color:#FFFFFF; font-size:14px; text-decoration:none} 
.header a:hover{text-decoration:underline} 

.content td{color:#f5e6ab; font-size:12px; line-height:17px; padding-left:10px; padding-right:10px; } 
.content b{color:#f5e6ab} 
.content a{color:#77933c; text-decoration:underline} 
.content a:hover{text-decoration:none} 
.content li{margin:0px 0px 0px 0px; padding:10px 0px 0px 10px }
.content h3{color:#ffffff; font-size:16px; line-height:21px; }
.content h5{color:#ffffff; font-size:14px; line-height:19px; }
.content hr {color: #493715; line-height: normal; }

.content .block{color:#CEE8CD; font-size:11px; line-height:13px}
.content .block b{color:#FF8F3B; }
.content .block a{color:#77933c; text-decoration:underline}
.content .block a:hover{text-decoration:none} 

.footer{color:#f5e6ab; font-size:10px; line-height:13px; padding-left:10px; padding-right:10px; } 
.footer b{color:#f5e6ab; font-size:10px} 
.footer a{color:#f5e6ab; font-size:10px; text-decoration:none} 
.footer a:hover{text-decoration:underline} 

input,textarea{
   background:#FFFFFF;
   border:1px solid #464646;
   font-family:Verdana;
   color:#CEE8CD; 
   font-size:11px;
   padding-left:5px
} 
 